<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="360dp"
    android:layout_height="280dp"
    android:background="@drawable/hnyy_login_bg"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_centerInParent= "true"
            android:background="@mipmap/hnyy_logo"

            />

        <ImageButton
            android:id="@+id/btn_kefu"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="30dp"
            android:src="@mipmap/hnyy_kefu"
            android:background="@color/hnyy_transparent"/>

    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/rl2"
        android:layout_below="@id/rl1"
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        >
        <EditText
            android:id="@+id/et_user_phone"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@drawable/hnyy_edittext_bg"
            android:drawablePadding="20dp"
            android:hint="@string/hnyy_input_phone_number"
            android:textColorHint="@color/hnyy_text_hint_color"
            android:paddingLeft="20dp"
            android:textSize="16sp"
            android:maxLength="20"
            android:digits="0123456789"
            android:layout_centerHorizontal="true"
            android:textColor="@color/hnyy_text_black"
            />
        <EditText
            android:id="@+id/et_user_code"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginTop="12dp"
            android:background="@drawable/hnyy_edittext_bg"
            android:drawablePadding="20dp"
            android:hint="@string/hnyy_input_code"
            android:textColorHint="@color/hnyy_text_hint_color"
            android:paddingLeft="20dp"
            android:textSize="16sp"
            android:maxLength="10"
            android:digits="0123456789"
            android:layout_below="@id/et_user_phone"
            android:layout_alignLeft="@id/et_user_phone"
            android:textColor="@color/hnyy_text_black"
            />

        <View
            android:layout_width="1dp"
            android:layout_height="20dp"
            android:layout_marginTop="21dp"
            android:background="@color/hnyy_edittext_bg_light_gray"
            android:layout_toLeftOf="@id/btn_get_code"
            android:layout_below="@id/et_user_phone"

            />
        <Button
            android:id="@+id/btn_get_code"
            android:layout_width="110dp"
            android:layout_height="40dp"
            android:layout_marginTop="10dp"
            android:background="@null"
            android:textColor="@color/hnyy_text_cyan_color"
            android:textSize="16sp"
            android:text="@string/hnyy_get_phone_code"
            android:gravity="center"
            android:layout_below="@id/et_user_phone"
            android:layout_alignRight="@id/et_user_phone"
            />


        <Button
            android:id="@+id/btn_reg_compete"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/hnyy_login_button_style"
            android:text="@string/hnyy_login"
            android:textSize="16sp"
            android:textColor="@color/hnyy_white"
            android:minHeight="1dp"
            android:minWidth="1dp"
            android:gravity="center"
            android:layout_below="@id/btn_get_code"
            android:layout_marginTop="12dp"
            />

    </RelativeLayout>

    <Button
        android:id="@+id/btn_account_login"
        android:layout_below="@id/rl2"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        android:layout_alignLeft="@id/rl2"
        android:drawableLeft="@mipmap/hnyy_account_login"
        android:textSize="14sp"
        android:text="@string/hnyy_account_login"
        android:textColor="@color/hnyy_text_cyan_color"
        android:background="@null"
        android:layout_marginTop="10dp"
        />
    <Button
        android:id="@+id/btn_guest_login"
        android:layout_alignRight="@id/rl2"
        android:layout_below="@id/rl2"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        android:drawableLeft="@mipmap/hnyy_guest_login"
        android:text="@string/hnyy_guest_register"
        android:textSize="14sp"
        android:textColor="@color/hnyy_text_cyan_color"
        android:background="@null"
        android:layout_marginTop="10dp"
        />
    <RelativeLayout
        android:id="@+id/reg_tip_ll"
        android:layout_width="wrap_content"
        android:layout_height="35dp"
        android:layout_below="@id/btn_guest_login"
        android:gravity="center_vertical"
        android:layout_centerInParent="true">

        <CheckBox
            android:id="@+id/cb_register"
            style="@style/hnyy_checkbox_style"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:checked="true"
            android:layout_marginLeft="18dp"
            android:layout_centerVertical="true" />

        <TextView
            android:id="@+id/tv_agree_tip"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="5dp"
            android:layout_toRightOf="@id/cb_register"
            android:gravity="center"
            android:text="@string/hnyy_agreement_tip"
            android:textColor="@color/hnyy_text_black"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/tv_tip"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_toRightOf="@id/tv_agree_tip"
            android:gravity="center"
            android:text="@string/hnyy_agree_register_tip"
            android:textColor="@color/hnyy_font_red_color"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/tv_and_tip"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_toRightOf="@id/tv_tip"
            android:gravity="center"
            android:text="@string/hnyy_and"
            android:textColor="@color/hnyy_text_black"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/tv_private_policy"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_toRightOf="@id/tv_and_tip"
            android:gravity="center|left"
            android:text="@string/hnyy_private_policy"
            android:textColor="@color/hnyy_font_red_color"
            android:textSize="11sp" />
    </RelativeLayout>

</RelativeLayout>